{% set CodiceModulo = "DOM_ESENZ_ISEESUP" %}
{% set Urn = "document:c_a561:esenzione.tari.isee.superiore;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di esenzione per la tassa sui rifiuti TARI per ISEE superiore a 4.000,00 €"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di esenzione per la tassa sui rifiuti TARI per ISEE superiore a 4.000,00 € {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - esenzione per tassa sui rifiuti TARI per ISEE superiore a 4.000,00 €'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di esenzione per la tassa sui rifiuti TARI per ISEE superiore a 4.000,00 €
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Chiede" name="Chiede" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
            l’esenzione per la tassa dei rifiuti TARI, per i seguenti immobili
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', intestazione="immobile", annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile_CategAtt1" name="Immobile_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      </td>
      <td>
        <select class="inputNormal" id="Immobile_TitoloLocali1" name="Immobile_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile_Superficie" name="Immobile_Superficie" label="Superficie Immobile" format="positive_float" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile1', intestazione='<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si" enabled="#Immobile_DatiImmobileRichiesti.checked()"/> ulteriore immobile', annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile1_CategAtt1" name="Immobile1_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile2', intestazione='<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" enabled="#Immobile1_DatiImmobileRichiesti.checked()"/> ulteriore immobile', annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile2_CategAtt1" name="Immobile2_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      </td>
      <td>
        <select class="inputNormal" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%"><i>Categoria attività (*)</i>:<br/>
  inserire la categoria dell'attività così come deliberato dal Comune, ad esempio <i>1)</i>, <i>2)</i>, ... , <i>30)</i>, ecc.
</p>

  <p class="Modulo" style="font-size:80%"><i>Titolo di possesso, occupazione o detenzione dei locali (**) </i>:<br/>
  proprietà, usufrutto, locazione (affitto), comodato, altro titolo
  </p>

<p class="Modulo" style="font-size:80%"><i>Superficie (***) </i>:<br/> 
  la superficie relativa alla produzione di rifiuti speciali non assimilati agli urbani rende inapplicabile la tassa sui rifiuti e quindi non va indicata
</p>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            che i componenti il nucleo familiare e gli eventuali altri occupanti non possiedono a titolo di proprietà o di altro diritto reale, su tutto il territorio nazionale, anche in quota parte
        </p>
      </td>
    </tr>
    {% set dic = [
        "alcuna unità immobiliare iscritta al catasto fabbricati",
        "terreni a vocazione edificatoria",
        "terreni agricoli condotti in forma imprenditoriale" 
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
            <input id="Dichiara{{ loop.index+1 }}" name="Dichiara{{ loop.index+1 }}" type="checkbox" value="SI" enabled="#Dichiara1.checked()"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
    </tr>
    {% endfor %}
  </tbody>
</table>

{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="true", intestazione="di essere in possesso di una certificazione ISEE dell’anno corrente, in corso di validità", numerodsu="true") }}

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked() || #Immobile2_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
